Customizing SMF > Modifications and Packages

General support topic for Aeva Media (Latest release: July 28, 2010)

<< < (1266/1411) > >>

Bobn:

--- Quote from: Kindred on April 25, 2012, 09:43:45 AM ---I have 2.10 installed cleanly on 2.0.2 (40konline.com)

In order to do it, I had to install 2.04, uninstall and then install 2.10 (database changes were not fully correct in the 2.10 install instructions)

there are others who are using 1.7 on 2.0.2 as well

--- End quote ---

Where can I find the correct version sir?

Kindred:
if I recall correctly, 2.10 was a paid version made available by Nao on his website.

but the version for download on the mod site should still work correctly.

nfh:

--- Quote from: punjabilokvirsa on April 16, 2012, 11:05:57 PM ---I don't think this supports replacing with iframes. If it does, please let me know. I need to fix the vimeo regex to replace with their newer "iframe" approach. Thanks.

--- End quote ---

I was also trying to change the way this mod deals with vimeo links. I did some modifications on both Aeva-sites.php and Subs-aeva-sites.php in order to use the new iframe fashion for embedding vimeo videos.
All you have to do is to replace the vimeo entry on the $sites array with this new code:


--- Code: --- array(
'id' => 'vimeo',
'plugin' => 'html',
'pattern' => 'http://(?:www\.|player\.)?vimeo\.com/(?:video/)?(\d{1,12})',
'movie' => '<iframe src="http://player.vimeo.com/video/$2?title=0&amp;byline=0&amp;portrait=0&amp;color=ffffff" width="{int:width}" height="{int:height}" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>',
'size' => array(640, 360),
'fix-html-pattern' => '<iframe src="http://player.vimeo.com/video/(\d{1,12})[^<>]*?>.*?title=0&amp;byline=0&amp;portrait=0" width="{int:width}" height="{int:height}" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>',
'fix-html-url' => 'http://player.vimeo.com/$1',
'lookup-title' => true,
'lookup-title-skip' => true,
),

--- End code ---

Bobn:

--- Quote from: Kindred on April 25, 2012, 09:43:45 AM ---I have 2.10 installed cleanly on 2.0.2 (40konline.com)

In order to do it, I had to install 2.04, uninstall and then install 2.10 (database changes were not fully correct in the 2.10 install instructions)

there are others who are using 1.7 on 2.0.2 as well

--- End quote ---

Hi, tried this and even dropped all the old AEVA tables in the DB thinking it may have been conflicting but still get the same gobeldygook.. Anyone offering paid support?

Kindred:
ok, your report is lacking details.

gobbledygook is not a valid technical report....
is not working is not a valid technical report...

please indicate the EXACT problem IN DETAIL which you are having? Screen shots are good, if it is something visual.

(dropping the tables will probably require you to do the 2.04 > 2.10 route again)

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version